Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.testing.junit
Class DialectChecks.SupportsColumnCheck

    java.lang.Object
      org.hibernate.testing.junit.DialectChecks
          org.hibernate.testing.junit.DialectChecks.SupportsColumnCheck

Enclosing class:
  DialectChecks

    public static class DialectChecks.SupportsColumnCheck

extends DialectChecks

Nested Class Summary

Nested classes/interfaces inherited from class org.hibernate.testing.junit.DialectChecks
`DialectChecks.SupportsColumnCheck, DialectChecks.SupportsExpectedLobUsagePattern, DialectChecks.SupportsIdentityColumns, DialectChecks.SupportsSequences`

Constructor Summary
`DialectChecks.SupportsColumnCheck()`

Method Summary
`boolean` | `include(Dialect dialect)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DialectChecks.SupportsColumnCheck

    public DialectChecks.SupportsColumnCheck()

Method Detail

### include

    public boolean include(Dialect dialect)

  Specified by:
    `include` in class `DialectChecks`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.